body {
  height: 100%;
  margin: 0;
}

.bgLogin {
  background-image: url(./assets/images/image\ 1.png);
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  height: 100vh;
  padding-left: 0 !important;
}

.loginContainer {
  border-right: 1px solid #fff;
  height: 100vh;
  background: rgba(255, 255, 255, 0.90);
}

.loginBox {
  margin: 200px 205px 398px 225px

}

.loginTitle {
  color: #354446;
  font-family: Roboto;
  font-size: 48.372px !important;
  font-style: normal;
  font-weight: 900;
  line-height: normal;
}

.loginButton {
  color: #fff !important;
  border-radius: 4px;
  background: #354545 !important;
  text-align: center;
  font-family: Roboto;
  font-size: 15.365px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  text-transform: uppercase;
}